<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>classwork-2</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<p class="dummy-text">
  Lorem
  <a href="#" style="font-size: 50px">ipsum</a>
  dolor sit amet, consectetur adipisicing elit. Aperiam, blanditiis commodi delectus exercitationem in laudantium maiores nam nobis non nulla possimus provident quisquam rerum sed totam. Fuga id libero velit.
</p>
</body>
</html>
